/*
Theme Name:     DFD Native Child Theme
Theme URI: 		http://nativewptheme.net/home/
Description:    Native - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://dfd.name
Template:       dfd-native
Version:        1.0.0
*/


.mobile {display:none;}
@media only screen and (max-width: 767px) {
.desktop {display:none;}
.mobile {display:block;}
}

.rs-fixedscrollon rs-module-wrap {
    left: 0 !important;
}